added yaml_db plugin
[selectricity] / vendor / plugins / yaml_db / init.rb
1 require 'yaml_db'

Benjamin Mako Hill || Want to submit a patch?